.about-sec1 {
  padding: 80px 0px 200px 0px;
}

.about-sec1 h3 {
  font-size: 36px;
  line-height: 42px;
  color: #150f1a;
}

.about-sec1 .firstone {
  font-size: 16px;
  line-height: 24px;
  color: #6c6671;
  margin-bottom: 20px;
}

.about-sec1 .rest {
  font-size: 14px;
  line-height: 24px;
  color: #2c2333;
  margin-bottom: 12px;
}

.mar-60 {
  margin-top: 60px;
}

.about-sec1 h2 {
  font-family: "Gilroy Light";
  font-size: 80px;
  line-height: 94px;
  text-align: center;
  letter-spacing: 0.6em;
  text-transform: uppercase;
  margin-top: 24px;
}

.about-sec1 .color {
  font-size: 22px;
  line-height: 38px;
  text-align: center;
  letter-spacing: 0.3em;
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  margin-bottom: 40px;
}

.about-sec1 .box {
  background: #2c2333;
  border-radius: 12px;
  padding: 12px 24px;
}

.about-sec1 .box h5,
.about-sec1 .box p {
  color: #fff;
}

.about-sec1 .box p {
  opacity: 0.5;
}

.downloadIcon {
  color: #fff;
  float: left;
}

.about-sec1 .box .download {
  border: none;
  padding: 12px 24px;
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  border-radius: 22px;
  align-items: center;
}

.about-sec1 .box .download button {
  font-size: 15px;
  line-height: 17px;
  color: #ffffff;
  border: none;
  width: max-content;
  background: transparent;
}

.about-sec2 {
  background: url("../assets/Imgs/Sub Images/Sub Images/about/backoffice.png") no-repeat;
  padding: 80px 0px 0px 0px;
  background-size: cover;
}

.about-sec2 h2 {
  font-size: 48px;
  line-height: 72px;
  color: #ffffff;
  margin-bottom: 40px;
}

.about-sec2 p {
  font-size: 14px;
  line-height: 24px;
  color: #aaaaaa;
}

.kid {
  margin-top: -216px;
}

.about-sec3 {
  padding: 80px 0px;
}

.about-sec3 p {
  margin-top: 60px;
  font-size: 14px;
  line-height: 24px;
  color: #2c2333;
}

.ca-collapse {
  text-align: left;
  background-color: #ffffff !important;
  border: none;
  border-bottom: 2px solid #f7f3fc;
  border-radius: 0;
  padding: 12px 24px;
  font-family: "Gilroy Medium";
  font-size: 18px;
  line-height: 21px;
  color: #443b4b !important;
  position: relative;
  box-shadow: none !important;
}

.accordion-item {
  border: none !important;
  border-radius: 0 !important;
  box-shadow: none;
}

.ca-collapse span {
  font-family: "Gilroy Medium";
  font-size: 18px;
  line-height: 21px;
  text-align: left;
  color: #afa5b6 !important;
  margin-right: 48px;
}

.accordion-button:not(.collapsed)::after {
  content: "\f068";
  font-family: "Font Awesome 6 Free";
  font-size: 18px;
  line-height: 18px;
  text-align: justify;
  color: #aaaaaa;
  background: none;
  font-weight: 900;
  -webkit-text-fill-color: #aaaaaa;
}

.accordion-button::after {
  content: "\2b";
  font-family: "Font Awesome 6 Free";
  font-size: 18px;
  line-height: 18px;
  text-align: justify;
  color: #aaaaaa;
  background: none;
  font-weight: 900;
}

.accordion-item {
  margin-bottom: 12px;
}

.accordion-body {
  margin-left: 66px;
  line-height: 24px;
  text-align: justify;
  color: #2c2333;
}

.accordion-button:not(.collapsed) {
  /* color: #680FD2 !important; */
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.accordion-button:not(.collapsed) span {
  /* color: #AFA5B6 !important; */
  -webkit-text-fill-color: #aaaaaa;
}

.accordion-button:focus {
  z-index: 3;
  border-color: transparent !important;
}

.about-sec4 {
  padding: 80px 0px;
  background: url("../assets/Imgs/Sub Images/Sub Images/contact/map-background.svg") no-repeat
    #2c2333;
  background-size: cover;
  background-position: center;
}

.about-sec4 h2 {
  color: #fff;
  font-size: 36px;
  line-height: 42px;
  margin-bottom: 24px;
}

.about-sec4 p {
  font-size: 14px;
  line-height: 24px;
  color: #2c2333;
  margin-bottom: 75px;
}

.explorbtnstyle {
  padding: 12px 24px;
  border-radius: 22px;
  border: none;
  box-shadow: 0 0px 0px 0 rgb(0 0 0 / 20%);
  transition: all 0.3s ease;
}

.explorbtnstyle:hover {
  box-shadow: 0 4px 20px 0 rgb(0 0 0 / 20%);
}

.gradient-bgclr {
  background:linear-gradient(45deg, #FAB83E, #F9E632);;
}

.gradient-bgclr2 {
  background: linear-gradient(164deg, #b0d236 0%, #1d4287 62%, #1d4287 100%);
}

.newMLBG{
  background: linear-gradient(90deg, #b0d236 0%, #1d4287 62%, #1d4287 100%) !important;
}


.button-txt-size {
  font-size: 15px;
  line-height: 17px;
}

.about-sec4 .footprint {
  position: relative;
  z-index: 70;
}

.about-sec4 .usicon {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  position: absolute;
  top: 30%;
  left: 7%;
}

.about-sec4 .us-display {
  margin-left: 30px;
  display: none;
}

.about-sec4 .india-display {
  margin-left: 30px;
  display: none;
}

.about-sec4 .usicon:hover .us-display {
  display: flex;
  flex-direction: column;
}

.about-sec4 .indiaicon:hover .india-display {
  display: flex;
  flex-direction: column;
}

.about-sec4 .us-display span,
.about-sec4 .india-display span {
  font-size: 12px;
  line-height: 16px;
  color: #ffffff;
}

.about-sec4 .indiaicon {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  position: absolute;
  top: 45%;
  left: 67%;
}

.about-sec4 .india-display,
.about-sec4 .us-display {
  background: rgba(44, 35, 51, 0.02);

  border: 1px solid #443b4b;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  /* Note: backdrop-filter has minimal browser support */
  padding: 8px 12px;
  border-radius: 4px;
}

.about-sec4 .us,
.about-sec4 .india {
  position: absolute;
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  width: 15px;
  height: 15px;
  border-radius: 50%;
  z-index: 1;
}

.about-sec4 .us::before,
.about-sec4 .india::before,
.about-sec4 .us::after,
.about-sec4 .india::after {
  position: absolute;
  background: #fff;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  content: "";
  animation: zf 3s linear infinite;
  z-index: -1;
  transform: scale(0);
}

.about-sec4 .us::after,
.about-sec4 .india::after {
  animation-delay: 1.5s;
}

@keyframes zf {
  0% {
    opacity: 0.2;
    transform: scale(1);
  }

  90% {
    transform: scale(4);
  }

  100% {
    opacity: 0;
    transform: scale(4);
  }
}

.mar-top-none {
  margin-top: 0px !important;
}

.about-sec5 {
  padding: 80px 0px 0px 0px;
}

.about-sec5 h2 {
  font-size: 36px;
  line-height: 42px;
  color: #100a14;
  margin-bottom: 12px;
}

.about-sec5 .center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.about-sec5 .allPerson {
  margin-top: 60px;
  margin-bottom: 80px;
}

.about-sec5 h4 {
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #2c2333;
  margin-top: 20px;
  margin-bottom: 0px;
}

.about-sec5 h6 {
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: #2c2333;
}

.about-sec5 .content,
.about-sec5 .box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.about-sec5 .image-content {
  position: relative;
}

.about-sec5 .iconshow {
  position: absolute;
  top: calc(100% + 20px);
  left: calc(50% - 16px);
  text-align: center;
}

.about-sec5 .fa-arrow-right-long {
  width: 32px;
  line-height: 32px;
  height: 32px;
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  color: #fff;
  border-radius: 50%;
  text-align: center;
}

.team-image {
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  transition: all 0.5s ease;
}

.team-image:hover .iconshow {
  top: calc(100% - 52px);
  transition: all 0.5s ease;
}

.team-image:hover img {
  filter: saturate(0);
  transform: scale(1.1);
  transition: all 0.5s ease;
}

.team-image img {
  filter: saturate(1);
  transition: all 0.5s ease;
}

.btn-close {
  margin: 32px 32px 0px 0px;
}

.modal-dialog h6 {
  font-size: 24px;
  line-height: 28px;
  color: #2c2333;
}

.modal-dialog h5 {
  font-size: 18px;
  line-height: 24px;
  color: #6c6671;
  margin-bottom: 12px;
}

.modal-dialog p {
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
  color: #2c2333;
  margin-bottom: 12px;
}

.mar-top32 {
  margin-top: 32px;
}

.foot_sec li:nth-child(1) a {
  background: #058cf1;
  color: #fff;
}

.foot_sec li:nth-child(2) a {
  background: #029cf4;
  color: #fff;
}

.foot_sec li:nth-child(3) a {
  background: #0a63bc;
  color: #fff;
}

.foot_sec li:nth-child(4) a {
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  color: #fff;
}

.foot_sec li:nth-child(1) a:hover {
  color: #058cf1;
  background: #fff;
  transition: all 0.5s ease;
}

.foot_sec li:nth-child(2) a:hover {
  color: #029cf4;
  background: #fff;
  transition: all 0.5s ease;
}

.foot_sec li:nth-child(3) a:hover {
  color: #0a63bc;
  background: #fff;
  transition: all 0.5s ease;
}

.foot_sec li:nth-child(4) a:hover i {
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  transition: all 0.5s ease;
}

.foot_sec li:nth-child(4) a:hover {
  background: #fff;
  transition: all 0.5s ease;
}

.scroll-p {
  height: 400px;
  overflow-y: scroll;
  padding-right: 8px;
}

/* width */

.pomodal {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.asdck {
  position: absolute;
  top: 0px;
  left: 0px;
}

.widthofmod {
  width: 60%;
  max-width: none;
}

.ulabs {
  display: flex;
  flex-direction: column;
  gap: 32px;
  list-style: decimal;
}
.listabs {
  list-style-type: decimal;
  list-style-position: inside;
}

.gridleadership{
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  row-gap: 48px;
  column-gap: 120px;
  align-content: center;
}

.leadersec{
  background-image: url('../assets/images/aboutus/leaderbg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.cardleader{
  width: 230px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
}

.teammembres{
  width: 230px;
  height: 230px;
  border-radius: 50%;
}

.teambgcolr{
  border-radius: 50%;
  background: radial-gradient(47.28% 47.28% at 38.85% 54.05%, #FEFCFE 0%, #BABCC1 100%);
}

.ocdcfco {
  padding: 80px 0px;
}

.heightser{
  max-height: 70vh;
  border-radius: 24px;
  background: #FFF;
  padding: 48px;
  position: relative;
}

.innerleaderCo{
  max-width: 100%;
  overflow-y: scroll;
  max-height: calc(70vh - 96px);
  height: calc(70vh - 96px);
}

.divfloat{
  float: right;
  padding: 32px;
}

.imagestyl{
  width: 100%;
  border-radius: 50%;
  background: radial-gradient(47.28% 47.28% at 38.85% 54.05%, #FEFCFE 0%, #BABCC1 100%);
}

.listylnum{
  list-style: decimal;
  padding-inline-start: 16px;
}

.ulstyl{
  padding-left: 16px;
}

@media (max-width: 576px) {
  .about-sec1 h2 {
    font-size: 52px;
    line-height: 1;
  }
}

@media (min-width: 576px) {
  .about-sec1 h2 {
    font-size: 52px;
    line-height: 1;
    margin-left: 26px;
  }
}

@media (min-width: 768px) {
  .about-sec1 h2 {
    font-size: 49px;
    line-height: 1;
  }
  .kid {
    margin-top: 22px;
  }
}

@media (min-width: 992px) {
  .about-sec1 h2 {
    font-size: 70px;
    line-height: 94px;
  }
  .kid {
    margin-top: -133px;
  }
}

@media (min-width: 1200px) {
  .about-sec1 h2 {
    font-size: 80px;
    line-height: 94px;
  }
  .kid {
    margin-top: -216px;
  }
}

@media (min-width: 1400px) {
}


.box-white{
  position:relative;
  border:1px solid rgba(255, 255, 255, 0.166);
  width:fit-content;
  padding:10px 10px 10px 10px;
 
}

.layer-box{
  position:absolute;
  background-color: #150f1a;
  width:100%;
  height:100%;
  right:0px;
  top:0px;
  opacity:0.2;
}

.orange-dot{
  width:6px;
  height: 6px;
  border-radius: 6px;
  background-color:rgb(255, 136, 0);
  margin-top:8px;
  margin-right:10px;
}

.address{
  position:relative;
  z-index:2;
}